Page MenuHomePhabricator

Onboarding James Fishback to Security Team as Privacy Engineer (April 15th)
Closed, ResolvedPublic1 Story Points

Description

James' onboarding notes/doc

Ongoing list of things:

Event Timeline

sbassett created this task.Apr 9 2019, 3:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2019, 3:10 PM
sbassett triaged this task as Low priority.Apr 9 2019, 3:14 PM
sbassett set the point value for this task to 1.
sbassett updated the task description. (Show Details)Apr 9 2019, 3:35 PM
sbassett renamed this task from Onboarding James Fishback to Security Team as Privacy Engineer (4/15) to Onboarding James Fishback to Security Team as Privacy Engineer (April 15th).Apr 9 2019, 7:34 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 4:10 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 4:24 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 4:45 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 4:50 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 4:55 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 5:00 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 5:10 PM
sbassett updated the task description. (Show Details)Apr 16 2019, 5:14 PM
sbassett updated the task description. (Show Details)
sbassett updated the task description. (Show Details)
sbassett added a subscriber: Reedy.
sbassett updated the task description. (Show Details)Apr 16 2019, 5:17 PM
sbassett updated the task description. (Show Details)
sbassett updated the task description. (Show Details)Apr 16 2019, 5:24 PM
sbassett updated the task description. (Show Details)
sbassett updated the task description. (Show Details)Apr 16 2019, 6:53 PM
sbassett updated the task description. (Show Details)Apr 17 2019, 5:25 PM
sbassett updated the task description. (Show Details)May 9 2019, 4:56 PM
JFishback_WMF updated the task description. (Show Details)May 9 2019, 8:09 PM
JFishback_WMF updated the task description. (Show Details)May 9 2019, 8:13 PM
JFishback_WMF updated the task description. (Show Details)May 9 2019, 8:58 PM
JFishback_WMF closed this task as Resolved.May 24 2019, 5:04 PM
JFishback_WMF updated the task description. (Show Details)
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:13 PM